藤 吾郎
and 1 contributors

Modules

Changes for version 0.26

  • Use the version of installed gcc, not $Config{gccversion} (xaicron)